
DATAPACKAGE: DECENTRALIZED ENERGY CONVERSION TECHNOLOGIES
===========================================================================

Package Version: 2019-06-25

Cost and efficiency data for decentralized energy conversion technologies,
compiled from various sources



We follow the Data Package standard by the Frictionless Data project, a
part of the Open Knowledge Foundation: http://frictionlessdata.io/



License and attribution
===========================================================================

Attribution:
    


Version history
===========================================================================

* 2019-06-25 Not documented
* 2019-03-29 Not documented
* 2017-09-14 Not documented


Resources
===========================================================================

* [Package description page](http://data.sccer-jasm.ch/energy-conversion-decentralized_technologies/2019-06-25/)


Sources
===========================================================================

* Multiple sources


Field documentation
===========================================================================

decentralized_conversion_technologies_summary.csv
---------------------------------------------------------------------------

* Technology
    - Type: string
    - Description: 
* Capital costs (CHF/kW) - MINIMUM
    - Type: number
    - Description: 
* Capital costs (CHF/kW) - MAXIMUM
    - Type: number
    - Description: 
* Capital costs (CHF/kW) - MEAN
    - Type: number
    - Description: 
* O&M costs (CHF/kW/a) - MINIMUM
    - Type: number
    - Description: 
* O&M costs (CHF/kW/a) - MAXIMUM
    - Type: number
    - Description: 
* O&M costs (CHF/kW/a) - MEAN
    - Type: number
    - Description: 
* O&M costs (CHF/kWh/a) - MINIMUM
    - Type: number
    - Description: 
* O&M costs (CHF/kWh/a) - MAXIMUM
    - Type: number
    - Description: 
* O&M costs(CHF/kWh/a) - MEAN
    - Type: number
    - Description: 
* Efficiency - thermal (%) - MINIMUM
    - Type: number
    - Description: 
* Efficiency - thermal (%) - MAXIMUM
    - Type: number
    - Description: 
* Efficiency - thermal (%) - MEAN
    - Type: number
    - Description: 
* Efficiency - electrical (%) - MINIMUM
    - Type: number
    - Description: 
* Efficiency - electrical (%) - MAXIMUM
    - Type: number
    - Description: 
* Efficiency - electrical (%) - MEAN
    - Type: number
    - Description: 


decentralized_storage_technologies_summary.csv
---------------------------------------------------------------------------

* Technology
    - Type: string
    - Description: 
* Capital costs (CHF/kWh)
    - Type: number
    - Description: 
* O&M costs (CHF/kWh/a)
    - Type: number
    - Description: 
* Charging/discharging efficiency (%)
    - Type: number
    - Description: 
* Standing losses (%)
    - Type: number
    - Description: 


decentralized-energy-conversion-and-storage-technologies_literature_review.csv
---------------------------------------------------------------------------

* Technology type
    - Type: string
    - Description: 
* Technology general name
    - Type: string
    - Description: 
* Technology specific name
    - Type: string
    - Description: 
* Target sector
    - Type: string
    - Description: 
* Lifetime
    - Type: number
    - Description: 
* Lifetime min
    - Type: number
    - Description: 
* Lifetime max
    - Type: number
    - Description: 
* Year
    - Type: year
    - Description: 
* Source
    - Type: string
    - Description: 
* Capital cost marginal
    - Type: number
    - Description: 
* Capital cost marginal min
    - Type: number
    - Description: 
* Capital cost marginal max
    - Type: number
    - Description: 
* Capital cost fixed
    - Type: number
    - Description: 
* Capital cost fixed min
    - Type: number
    - Description: 
* Capital cost fixed max
    - Type: number
    - Description: 
* Installation cost
    - Type: number
    - Description: 
* Installation cost min
    - Type: number
    - Description: 
* Installation cost max
    - Type: number
    - Description: 
* Operation cost per kW
    - Type: number
    - Description: 
* Operation cost per kW min
    - Type: number
    - Description: 
* Operation cost per kW max
    - Type: number
    - Description: 
* Maintenance cost
    - Type: number
    - Description: 
* OM cost per kW
    - Type: number
    - Description: 
* OM cost per kWh
    - Type: number
    - Description: 
* OM cost per kWh min
    - Type: number
    - Description: 
* OM cost per kWh max
    - Type: number
    - Description: 
* Original currency
    - Type: string
    - Description: 
* Assumed currency conversion rate
    - Type: number
    - Description: 
* Output type
    - Type: string
    - Description: 
* Fuel type
    - Type: string
    - Description: 
* Emissions control type
    - Type: string
    - Description: 
* Additional operational control type
    - Type: string
    - Description: 
* Capacity
    - Type: number
    - Description: 
* Capacity min
    - Type: number
    - Description: 
* Capacity max
    - Type: number
    - Description: 
* Efficiency
    - Type: number
    - Description: 
* Efficiency min
    - Type: number
    - Description: 
* Efficiency max
    - Type: number
    - Description: 
* Electrical efficiency
    - Type: number
    - Description: 
* Electrical efficiency min
    - Type: number
    - Description: 
* Electrical efficiency max
    - Type: number
    - Description: 
* Thermal efficiency
    - Type: number
    - Description: 
* Heat to power ratio
    - Type: number
    - Description: 
* Heat to power ratio min
    - Type: number
    - Description: 
* Heat to power ratio max
    - Type: number
    - Description: 
* Load factor
    - Type: number
    - Description: 
* Load factor min
    - Type: number
    - Description: 
* Load factor max
    - Type: number
    - Description: 
* Comment
    - Type: string
    - Description: 


Feedback
===========================================================================

Thank you for using data provided by SCCER JA S&M. If you have
any question or feedback, please do not hesitate to contact us.

For this data package, contact:
 <andrew.bollinger@empa.ch>

For general issues, find our team contact details on our website:
http://www.sccer-jasm.ch














